version: '3.9'

services:
    archivebox:
        #image: ${DOCKER_IMAGE:-archivebox/archivebox:dev}
        image: archivebox/archivebox:dev
        command: server --quick-init 0.0.0.0:8000
        ports:
            - 8000:8000
        volumes:
            - /srv/archive_box:/data
        networks:
        - traefik
networks:
  traefik:
    external: true